<?xml version="1.0" encoding="utf-8"?>
<gadget>
	<name>IMS Mail Checker</name>
	<namespace>IMS Mail Checker</namespace>
	<version>1.0.0</version>
	<author name="InfoMed Solutions">
		<info url="http://www.infomedsolutions.com" text="www.infomedsolutions.com" />
		<logo src="images\logo.png" />
	</author>
	<copyright>&#169;2007 InfoMed Solutions</copyright>
	<description>IMS Mail Checker.  Developpe a partir de la source originale de Thomas Pleasance ( POP3 Checker - http://www.cener.co.uk)</description>
	<icons>
		<icon height="48" width="48" src="icon.png" />
	</icons>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="gadget.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="1.0"/>
			<defaultImage src="fond_gadget.png" />
		</host>
	</hosts>
</gadget>
